Topic
  • 1 reply
  • Latest Post - ‏2014-07-07T21:44:55Z by David-IBM
Poosekar
Poosekar
1 Post

Pinned topic Error when installing RTC Plugin for Eclipse and WAS with RAD 9.0

‏2014-07-01T04:13:55Z |

Im getting the similar error stating "cannot be installed into any package group" when trying to install WAS and RTC plugin for RAD 9.0

Attached the screen shots of error for reference. Any advice to resolve this installation would be of great help.

 

Thanks in Advance !!!

Poonguzhali Sekar

 

  • David-IBM
    David-IBM
    22 Posts

    Re: Error when installing RTC Plugin for Eclipse and WAS with RAD 9.0

    ‏2014-07-07T21:44:55Z  

    Hello,

    For the "WAS Error.PNG" screenshot, it seems like you are trying to install the WAS Liberty SDK instead of the actual WAS Liberty server. Make sure to install WAS itself.

    For the "RTC Plugin Error.PNG" screenshot, the error message states that the product cannot be installed because it has unmet dependencies. In this case, it seems like the dependency which is unmet is the "Change and configuration management" feature which would be found in the "Jazz team server and CCM QM and RM Applications 3.0.1" product. Make sure to install the product and make sure to specifically have the feature installed to meet the dependency. Once the dependency is met, you should be able to install the RAD RTC extension.

    Hope this helps!

    David